{
  "id": "3415859",
  "name": "xkgl",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "15061467",
      "name": "学校",
      "font_class": "school",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "5127350",
      "name": "grid",
      "font_class": "grid",
      "unicode": "e79c",
      "unicode_decimal": 59292
    },
    {
      "icon_id": "5323798",
      "name": "系统管理_组织架构",
      "font_class": "xitongguanli_zuzhijiagou",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "8570167",
      "name": "图表 柱状图",
      "font_class": "tubiaozhuzhuangtu",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "11537903",
      "name": "switch",
      "font_class": "switch",
      "unicode": "e65c",
      "unicode_decimal": 58972
    }
  ]
}
